# Output interpretation

{% hint style="info" %}
&#x20;Reference houses of the output, are shown from the most close to the least close.
{% endhint %}

### “Target Object”

The main data of the given house by the user.

| Feature              | Example           | Explanation                                     |
| -------------------- | ----------------- | ----------------------------------------------- |
| postcode             | 2771DS            | Zipcode                                         |
| housenumber          | 87                | House number                                    |
| houseaddition        | A                 | Addition to house number including house letter |
| longitude            | 4.958819318919722 | The longitude of the house                      |
| latitude             | 52.52627249026349 | The latitude of the house                       |
| street               | Tureluurhof       | Street name                                     |
| city                 | Amsterdam         | City name                                       |
| inner\_surface\_area | 136               | The square meters of the house                  |
| furnished            | 1                 | If the house is furnished or not.               |
| garden               | 1                 | If the house has garden or not.                 |

### “Reference Data”

The info about the distribution of the found reference data. All the found reference objects are divided into ranges based on their square meters.

<table><thead><tr><th width="281.3333333333333">Feature</th><th>Example</th><th>Explanation</th></tr></thead><tbody><tr><td>market_rent</td><td>1609</td><td>The final market rent based on our calculations</td></tr><tr><td>number_of_references</td><td>30</td><td>The number of reference objects found</td></tr><tr><td>rent_distribution</td><td>list of dictionaries</td><td>Distributes the found reference houses into inner surface area ranges.</td></tr></tbody></table>

#### "rent\_distribution"

| Subfeature              | Example | Explanation                                                                                                                     |
| ----------------------- | ------- | ------------------------------------------------------------------------------------------------------------------------------- |
| min\_sqm                | 35      | The minimum range of the square meters for this range. Possible values: \[0, 35, 45, 55, 65, 75, 85, 95, 105, 115, 125, 200].   |
| max\_sqm                | 45      | The maximum range of the square meters for this range. Possible values: \[35, 45, 55, 65, 75, 85, 95, 105, 115, 125, 200, inf]. |
| sample\_count           | 5       | How many reference objects found in this range                                                                                  |
| rent\_total             | 4112    | The sum of the indexed rent of the houses on this range                                                                         |
| innersurfacearea\_total | 215     | The sum of the square meters of the houses on this range                                                                        |
| rent\_innersurfacearea  | 19.1    | The division between rent\_total and innersurfacearea\_total                                                                    |
| avg\_rent               | 822     | The average rent of the houses at this range                                                                                    |

### “Reference Houses”

All the data regarding the reference houses they are found.

| Feature                | Example                    | Explanation                                                                                        |
| ---------------------- | -------------------------- | -------------------------------------------------------------------------------------------------- |
| postcode               | 2771DS                     | Zipcode                                                                                            |
| housenumber            | 87                         | House number                                                                                       |
| houseaddition          | A                          | Addition to house number including house letter                                                    |
| street                 | Burgemeester D. Kooimanweg | Street name                                                                                        |
| city                   | Purmerend                  | City name                                                                                          |
| housetype              | appartement                | House type                                                                                         |
| buildyear              | 1975                       | Construction year                                                                                  |
| innersurfacearea       | 136                        | Inner square meters of object                                                                      |
| price\_per\_sqm2       | 10.66                      | rental\_price\_indexed / innersurfacearea                                                          |
| energylabel            | A                          | Energy label                                                                                       |
| rental\_price          | 1450                       | The rental price                                                                                   |
| rental\_price\_indexed | 1750                       | The indexed rental price                                                                           |
| bedrooms               | 1                          | Number of bedrooms                                                                                 |
| furnishment            | 0                          | If it's furnished or not.                                                                          |
| garden                 | 1                          | If it has garden or not.                                                                           |
| collection\_date       | 2022-12                    | the collection date of the reference object                                                        |
| distance               | 338                        | The distance in meters of the reference house from the target                                      |
| weight                 | 1                          | The weight (how similar the reference house is) of the reference house in comparison to the target |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.altum.ai/english/financing/rental-reference-api/output-interpretation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
